跳到主要內容
:::
:::

資通安全ISMS專區 / 資通安全 / 【漏洞預警】Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞(CVE-2022-1364),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。

教育機構ANA通報平台

發佈編號發佈時間
事故類型ANA-漏洞預警發現時間2022-04-20 16:43:09
影響等級  
[主旨說明:]【漏洞預警】Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞(CVE-2022-1364),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新。
[內容說明:]
轉發 國家資安資訊分享與分析中心 NISAC-ANA-202204-0681研究人員發現Google Chrome、Microsoft Edge、Brave及Vivaldi等以Chromium為基礎之瀏覽器,皆存在Chrome V8 JavaScript引擎之類型混淆(Type Confusion)漏洞(CVE-2022-1364),攻擊者可誘使受害者點擊惡意網站連結造成瀏覽器錯誤中斷,或造成緩衝區溢位進而遠端執行任意程式碼。情資分享等級: WHITE(情資內容為可公開揭露之資訊)此訊息僅發送到「區縣市網路中心」,煩請貴單位協助公告或轉發
[影響平台:]
● Google Chrome 100.0.4896.127(不含)以前版本 ● Microsoft Edge 100.0.1185.44(不含)以前版本 ● Brave 1.37.116(不含)以前版本 ● Vivaldi 5.2.2623.39(不含)以前版本
[建議措施:]
一、請更新Google Chrome瀏覽器至100.0.4896.127以後版本,更新方式如下:1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新2.點擊「重新啟動」完成更新二、請更新Microsoft Edge瀏覽器至100.0.1185.44以後版本,更新方式如下:1.開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新2.點擊「重新啟動」完成更新三、請更新Brave瀏覽器至1.37.116以後版本,更新方式如下:1.開啟瀏覽器,於網址列輸入brave://settings/help,瀏覽器將執行版本檢查與自動更新2.點擊「重新啟動」完成更新四、請更新Vivaldi瀏覽器至5.2.2623.39以後版本,更新方式如下:1.開啟瀏覽器,點選左上方Vivaldi圖示開啟下拉式選單,點選 說明>檢查更新2.點擊「重新啟動」完成更新
[參考資料:]
1. https://chromereleases.googleblog.com/2022/04/stable-channel-update-for-desktop_14.html
2. https://www.ithome.com.tw/news/150434
3. https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1364
4. https://github.com/brave/brave-browser/releases/tag/v1.37.116
5. https://vivaldi.com/blog/desktop/minor-update-six-5-2/
6. https://vivaldi.com/blog/desktop/security-fix-vivaldi-browser-snapshot-2649-3/
7. https://www.forbes.com/sites/daveywinder/2022/04/17/emergency-security-update-for-32-billion-google-chrome-users-attacks-underway/?sh=19a2c63836a5

 

跳至網頁頂部